Обновление почты с 6 на 8.5

azat20

Well-known member
22.07.2008
244
0
#1
Порой, в 30% случаях, при обновлении почтового шаблона с 6 на 8.5 вываливаются ошибки (порой при открытии базы, порой при открытии документа), сразу по 5-7 подряд, например, при открытии пишет LS2J Error: Java Virtual Machin failed to start . Никто не сталкивался? Особенно интересует вопрос как это побороть
 
K

Klido

#2
как обновляли шаблон? каким именно способом?
клиенты, надеюсь, 8.5? :wacko:
 

puks

Lotus team
03.02.2007
1 971
8
#3
В basic запуске с ключем -sa появляется ошибка?

Проверь сколько версий Java установлено. Удали всех и оставь последнюю.
 
S

Sergey Berezka

#4
при обновлении шаблона или таки при обновлении клиента ? ;)
 

azat20

Well-known member
22.07.2008
244
0
#5
Обновлял через replace design. Клиенты 8.5. Вылечилось после переустановки клиента.
 
S

Sergey Berezka

#6
при обновлении 6.x-7.x клиентов на 8.5 не устанавливается файл \Lotus\Notes\jvm\bin\classic\jvm.dll
 
S

Sergey Berezka

#8
обещают исправить в 8.5.1. или как вариант сначала обновиться до 8.0.2, а потом уже на 8.5